Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
112432jQuery 1.7.1 < 1.9.0 Cross-Site ScriptingWeb Application ScanningComponent Vulnerability11/5/201810/7/2021
medium
124565IBM BigFix Platform 9.5.x < 9.5.12 Multiple VulnerabilitiesNessusWeb Servers5/3/201910/30/2019
critical
134824SUSE SLED15 / SLES15 Security Update : Recommended update for ruby2.5 (SUSE-SU-2020:0737-1)NessusSuSE Local Security Checks3/23/20205/18/2022
high
135161openSUSE Security Update : ruby2.5 (openSUSE-2020-395)NessusSuSE Local Security Checks4/2/20205/16/2022
high
128404FreeBSD : RDoc -- multiple jQuery vulnerabilities (ed8d5535-ca78-11e9-980b-999ff59c22ea)NessusFreeBSD Local Security Checks8/30/20193/29/2021
medium
154342Oracle GoldenGate (Oct 2021 CPU)NessusMisc.10/22/20214/11/2022
high
125483F5 Networks BIG-IP : jQuery vulnerability (K62532311)NessusF5 Networks Local Security Checks5/29/20193/29/2021
medium
135011JQuery < 1.9.0 XSSNessusCGI abuses : XSS3/31/20203/26/2021
medium
140096Amazon Linux AMI : ruby24 (ALAS-2020-1422)NessusAmazon Linux Local Security Checks8/31/20205/12/2022
high